@charset "utf-8";
/* CSS Document */
.p7PMMh15{width:auto; margin:0 auto; font-family:Tahoma,Geneva,sans-serif; font-size:inherit; text-align:left; line-height:normal}

.p7PMMh15 ul div{display:none; padding-top:16px}
.p7PMMh15 ul ul div{padding-top:0px}

.p7PMMh15 ul{margin:0; padding:0}
.p7PMMh15 li{list-style-type:none; float:left; width:120px; margin-right:6px}

.p7PMMh15 li{width:auto}

.p7PMMh15 a{display:block; text-decoration:none; padding:14px 18px 14px 12px; color:#BBB7B8 !important; text-align:left; border:1px solid #666; text-transform:uppercase}
.p7PMMh15 a:hover{color:#000 !important; border-color:#6DC0D1 #000 #000 #6DC0D1; background-color:#4AB0C6}

.p7PMMh15 ul a.pmmfirst{}
.p7PMMh15 ul a.pmmlast{}
.p7PMMh15 ul li.pmmfirst{background-image:none}
.p7PMMh15 ul li.pmmlast, .p7PMMh15 ul ul li{margin-right:0px}

.p7PMMh15 ul ul{z-index:10000; width:200px; border-right:1px solid #000; border-bottom:1px solid #000; background-image:url(img/p7spep_submenu.png)}
.p7PMMh15 ul ul li{float:none; background-image:none}
.p7PMMh15 ul ul a{padding:4px 12px; color:#000 !important; background-image:none; text-align:left; border:0; font-size:.95em; overflow:hidden; text-transform:none}
.p7PMMh15 ul ul a:hover{background-color:#000 !important; color:#FFF !important; background-image:none}

.p7PMMh15 ul ul ul{border-top:1px solid #6DC0D1; border-right:1px solid #333; border-bottom:1px solid #333; border-left:1px solid #6DC0D1}

.p7PMMh15 img{border:0}
.p7PMMh15 .p7PMM_img{padding:0; border:0; background-image:none; background-color:transparent}

.p7PMMh15 ul a.trig_closed, .p7PMMh15 ul a.trig_closed_left{background-image:url(img/pmm_south_medium.gif); background-repeat:no-repeat; background-position:right center}
.p7PMMh15 ul a.trig_closed_up{background-image:url(img/pmm_north_dark.gif); background-repeat:no-repeat; background-position:right center}
.p7PMMh15 ul a.trig_open, .p7PMMh15 ul a.trig_open_up{color:#000 !important; border-color:#6DC0D1 #000 #000 #6DC0D1; background-color:#4AB0C6}
.p7PMMh15 ul ul a.trig_closed{background-image:url(img/pmm_east_dark.gif); background-repeat:no-repeat; background-position:right center}
.p7PMMh15 ul ul a.trig_closed_left{background-image:url(img/pmm_west_dark.gif); background-repeat:no-repeat; background-position:left center}
.p7PMMh15 ul ul a.trig_open{color:#FFF !important; background-color:#000 !important}

.p7PMMh15 .current_mark{ font-weight:bold;  color:#4AB0C6 !important;  text-transform:uppercase}
.p7PMMh15 ul ul .current_mark{color:#FFF !important}

.p7pmmclearfloat{clear:both; height:0; line-height:0; font-size:0}
#outer #inner #masthead div p{color:#FFF}
#outer #inner #masthead div p{color:#666}
